.THIS .actionMenu 
{
	left : 0%;
	right:-100px;
	left:-50px;
	padding: 0px !important;
}
.THIS .uiMenuItem>a
{
	color : rgb(0, 112, 210);
}
.THIS .actionMenu .uiMenuItem>a{
	padding: 0.4rem .75rem;
}

.THIS .arrowIcon .slds-icon
{
    height: 0.9rem;
    margin-bottom: 0.1rem;
    margin-left: 0.3rem;

}

.THIS.slds-card
{
	border-radius: 0px !important;
}
.THIS .slds-resizable__handle:hover{
     opacity: 0 !important; 
}

.THIS .slds-resizable__handle:focus {
     opacity: 0 !important; 
}
.THIS .slds-resizable__handle:active {
     opacity: 0 !important; 
}

.THIS .slds-card+.slds-card
{
	margin-top: 0px;
}

.THIS.actionText{
    color: grey;
}

.THIS .slds-spinner_container {
	background-color: rgba(255, 255, 255, 1);
	opacity: 0.8;
	height: 100%;
	width: 100%;
}

.THIS #no_user_position
{
	opacity: 1 !important;
	background: white !important;
	height: 100% !important;
	width: 100% !important; 

}

.THIS td:hover{
	background-color: rgb(253, 253, 253) !important;
}

.THIS .legenddiv{	
	width:15px;	height:15px;  border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -ms-border-radius:4px; padding-left:15px; float:left; margin-right:2px;
}

.THIS .exportButton{
	background-color: white
}

.THIS .exportButton:hover{
	background-color: #F4F6F9;
}

.THIS #treediv
{
	/* position: absolute;
	z-index: 9;
	top: -7px;
    left: -8px;
	overflow: auto;
	max-height: 400px;
	background-color: white; */
}

.THIS #treediv .slds-truncate{
	width:80%;
}

.THIS .hierarchy-open .slds-input__icon
{
	/*background-color: #00a1e0 !important;*/
	fill:white;
	/*margin-left: 0.5em;*/
}

.THIS .hierarchy-open
{
	margin-left: 0.5em;	
}

.THIS .hierarchyButton
{
	background-color: white;
	/* margin-left:5px; */
}

.THIS .hierarchyButton:hover{
	/*background-color: #F4F6F9;*/
}

.THIS #searchBoxDiv
{
	margin-right: 0.5rem !important;
	width: 217px !important;
}

.THIS .disabledButton .slds-icon {
  fill: rgb(216, 221, 230) !important;
}

.THIS #legendPanel {
	position:relative; height:20px; background-color: white; display: inline-block; margin-right:-0.5rem; margin-top:1rem; float:right;
}

.THIS .clearIconPointer{
	pointer-events:auto !important;
  cursor: pointer;
}
.THIS .uiPopupTarget{
	z-index: 99 !important;
}